Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://github.com/log2timeline/acstore
Upstream-Name: acstore

Files: *
Copyright: 2017 The dfDateTime project authors
License: Apache-2.0

Files: debian/*
Copyright: 2024 Sophie Brun <sophie@offensive-security.com>
License: Apache-2.0

License: Apache-2.0
 On Debian systems the full text of the Apache-2.0 license can be found in
 /usr/share/common-licenses/Apache-2.0.
